{% load static i18n %}
{% load crispy_forms_tags %}
<nav aria-label="breadcrumb">
   <ol class="breadcrumb">
     <li class="breadcrumb-item"><a href="{% url 'news:list' %}">{% trans 'Home' %}</a></li>
     <li class="breadcrumb-item"><a href="{% url 'qa:index_all' %}">{% trans 'Q&A' %}</a></li>
     <li class="breadcrumb-item active" aria-current="page">{% trans 'Answer a question' %}</li>
   </ol>
 </nav>